<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <trans-unit id="tableHeader">
                <target>Orari di apertura</target>
            </trans-unit>

            <!-- Date format as expected by date-fns: https://date-fns.org/v1.30.1/docs/format -->
            <trans-unit id="dateFormat">
                <target>DD/MM/YYYY</target>
            </trans-unit>

            <trans-unit id="heading.closingSoon">
                <target>Chiusura a breve</target>
            </trans-unit>
            <trans-unit id="heading.openSoon">
                <target>Apre tra poco</target>
            </trans-unit>
            <trans-unit id="heading.open">
                <target>Aperto</target>
            </trans-unit>
            <trans-unit id="heading.alwaysOpen">
                <target>Aperto 24 ore su 24</target>
            </trans-unit>
            <trans-unit id="heading.open.until">
                <target>fino alle {0}</target>
            </trans-unit>
            <trans-unit id="heading.closed">
                <target>Chiuso</target>
            </trans-unit>
            <trans-unit id="heading.closedToday">
                <target>Oggi chiuso</target>
            </trans-unit>
            <trans-unit id="heading.openOnInquiry">
                <target>Aperto su richiesta</target>
            </trans-unit>
            <trans-unit id="heading.closedUntilFurtherNotice">
                <target>Chiuso fino a nuovo avviso</target>
            </trans-unit>
            <trans-unit id="subtext.closesAt">
                <target>Chiude alle ore {0}</target>
            </trans-unit>
            <trans-unit id="subtext.opensAgainAt">
                <target>Riapre alle ore {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openTime">
                <target>Apre alle ore {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openTomorrow">
                <target>Apre domani {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openDayAfterTomorrow">
                <target>Apre dopodomani {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.monday">
                <target>Apre lunedi</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.tuesday">
                <target>Apre martedì</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.wednesday">
                <target>Apre mercoledì</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.thursday">
                <target>Apre giovedi</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.friday">
                <target>Apre venerdì</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.saturday">
                <target>Apre sabato</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.sunday">
                <target>Apre domenica</target>
            </trans-unit>
            <trans-unit id="subtext.opensWithinNextWeek">
                <target>Apre entro la prossima settimana</target>
            </trans-unit>
            <trans-unit id="subtext.opensOn">
                <target>Si riapre {0}</target>
            </trans-unit>

            <trans-unit id="closed">
                <target>Chiuso</target>
            </trans-unit>
        </body>
    </file>
</xliff>
